/*
rot: #D30000 / RGB: 211,0,0 / CMYK: 9% 100% 100% 2%
gelb: #F4D100 / RGB: 244,209,0 / CMYK: 7% 14% 94% 0%
schwarz:  #000000 / RGB: 0,0,0 / CMYK: 91% 79% 62% 97%

*/

/* merienda-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/merienda-v21-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* merienda-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/merienda-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* merienda-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/merienda-v21-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* merienda-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/merienda-v21-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* merienda-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/merienda-v21-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* merienda-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/merienda-v21-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* merienda-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/merienda-v21-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/*Lenis start*/
html.lenis,
html.lenis body {
  height: auto;
}

.lenis:not(.lenis-autoToggle).lenis-stopped {
  overflow: clip;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-smooth iframe {
  pointer-events: none;
}

.lenis.lenis-autoToggle {
  transition-property: overflow;
  transition-duration: 1ms;
  transition-behavior: allow-discrete;
}
/*Lenis end*/

body {
	color: black;
	font-size:16px;
	margin:0;
	padding:0;
	font-family: "Merienda", cursive;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
	scroll-behavior: smooth;
  background-image:url("img/tile1.webp") ;
  background-repeat: repeat;
	
}


html
{
	margin:0;
	padding:0;

}

body, html { padding: 0; margin: 0;}
.background {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  z-index: 0;
}
a {outline: none; color:black;}
a:hover {outline: none; text-decoration:underline; color:black; }
.clr { clear:both;}
.hide { display:none;}


.gradient-background {
  background: linear-gradient(147deg,#f4d100,#d30000);
  background-size: 120% 120%;
  animation: gradient-animation 8s ease infinite;
}

@keyframes gradient-animation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

img{
max-width: 100%;
height: auto;
display: block;
}

img.respo{
width: 100%;
height: auto;
display: block;
}

.zolty { color:#edb92as;}
.zolty-bg {background-color:#F4D100;}
.zolty.uk-icon svg polygon {
  fill: #F4D100;
}

.czarny { color:black;}
.czarny-bg {background-color:black;}
.czarny.uk-icon svg polygon {
  fill: black;
}

.czerwony { color:#D30000;}
.czerwony-bg {background-color:#D30000;}
.czerwony.uk-icon svg polygon {
  fill: #D30000;
}



.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 700;
}

.uk-heading-line > ::after, .uk-heading-line > ::before {
  content: "";
  position: absolute;
  top: calc(50% - (calc(.2px + .05em)/ 2));
  width: 100px;
  border-bottom: calc(.2px + .05em) solid black;
}